## NAME

s.in.mif - Import of MapInfo point data files
(GRASS Sites Data Import Program)

## SYNOPSIS

s.in.mif help s.in.mif [-l] in=name [logfile=name] [out=name]

### Flag:

-l
  List fields of coverage

### Parameters:

in
  Name of .MIF/.MID file to be imported
logfile
  Name of file where log operations
  Default: mif.log
out
  Name of sites-list file

## AUTHOR

David D. Gray

Last changed: $Date: 2002/01/25 05:45:35 $